@charset "utf-8";

/* =================================
制作代行（2019年9月）
================================= */
/* ヘッダー
----------------------------------*/
#sps-header-common-fixed {
  background: #fff;
  box-shadow: 1px 1px 3px #999;
}

#sps-menu {
  position:relative;
/*スマホヘッダーバックグラウンド画像設定はこちら*/
    /* background: url(https://www.yochika.com/pic-labo/bg_2019taisyou.jpg) no-repeat;
    background-size: 140%; */ 
/*スマホヘッダーバックグラウンド画像設定はこちら*/
  　float: none;
    padding: 7px 0;
}

#sps-menu ul.left {
  box-sizing: border-box;
  float: none;
  max-width: 100%;
  width: 100%;
}

#sps-menu ul.left > li {
  box-sizing: border-box;
  display: block;
  height: auto;
  max-width: 100% !important;
  padding: 0 !important;
  position: static;
  text-align: center;
  width: 100% !important;
}

/* ロゴ */
#sps-comhead-logo {
  display: block;
  margin: 0 auto;
  padding: 0 0 0 15px;
}

#sps-comhead-logo img {
  height: 40px;
  width: auto;
}

/* キャッチコピー */
#header-catch {
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}

#header-catch h1 {
  color: #626262;
  font-size: .6rem;
  font-weight: normal;
  line-height: 1.4;
  margin: 0;
  padding: .2em 0 0;
  text-align: center;
  display: none;
}

/* ドロワーアイコン */
#sps-menu ul.right {
  height: auto;
  position: absolute;
  right: 0px;
  top: unset;
  width: auto;
  bottom: 16px;
}

#drawer-icon img {
  height: 25px;
  width: auto !important;
}

/* 商品検索 */
section > div.freearea:first-child {
  padding: 0 !important;
}

#header-search {
  display: none;
  padding: 3px 2% 0;

}

#header-search form {
  background: #efefef;
  border-radius: 5px;
  padding: 3px 3px 0;
}

#header-search form input[type="submit"] {
  background: url(https://www.yochika.com/pic-labo/header-search-ico.png) 0 0 /cover no-repeat;
  border: none;
  box-sizing: border-box;
  height: 20px;
  text-indent: 30px;
  width: 20px;
}

#header-search form input[type="text"] {
  background: #eee;
  border: none;
  box-sizing: border-box;
  height: 25px;
  padding-left: .5em;
  vertical-align: -1px;
  width: calc(100% - 30px);
}

/*ヘッダ調整 2026.04*/
li #h-ins .free-shipping{
  display:none;
}
#h-ins .free-shipping{
  margin:0;
  text-align:center;
  padding: 2px 0;
  background: #443036;
  color:#fff;
  line-height: 1.4;
  font-size: 11px;
  letter-spacing: 1px;
}

/* ドロワーメニュー
----------------------------------*/
#sps-sidr .sidr-body {
  padding: 0;
}

#sps-sidr .sidr-top {
  padding: 10px;
  position: relative;
}

/* Google翻訳 */
div#google_translate_element {
  position: static;
}

div#google_translate_element .goog-te-gadget {
  color: #fff;
  overflow: hidden;
}

div#google_translate_element .goog-te-combo {
  border: 1px solid #ccc;
  float: left;
  font-size: .75rem;
  margin: 0;
  padding: 3px;
  width: 170px;
}

div#google_translate_element .goog-te-gadget span {
  display: none;
}

/* ドロワー内トップの閉じるボタン */
#sps-sidr .sidr-top .sidr-close {
  background: #fff;
  height: auto;
  position: absolute;
  right: 10px;
  top: 10px;
}

#sps-sidr .sidr-top .sidr-close a {
  display: inline-block;
  font-size: 26px;
  font-weight: bold;
  height: 26px;
  line-height: 26px;
  padding: 0;
  width: 26px;
}

/* ドロワー内カテゴリー */
#sps-sidr .sidr-category > ul {
  border-bottom: 1px solid #ebebeb;
}

#sps-sidr .sidr-category li ul {
  display: none;
}

#sps-sidr .sidr-category li {
  border-top: 1px solid #ebebeb;
}

#sps-sidr .sidr-category li p,
#sps-sidr .sidr-category li a {
  color: #333;
  display: block;
  font-size: .8rem;
  margin: 0;
  padding: 1.4em;
  position: relative;
  text-decoration: none;
}

#sps-sidr .sidr-category li li p {
  padding-left: 2em;
}

#sps-sidr .sidr-category li li a {
  background: #f9f9f9;
  padding-left: 2.5em;
}

#sps-sidr .sidr-category li p:after {
  color: #aeaeae;
  content: "\f078";
  font-family: "Font Awesome 5 Free";
  font-size: .8rem;
  font-weight: bold;
  position: absolute;
  top: calc(50% - .4rem);
  right: 20px;
}

#sps-sidr .sidr-category li p.open:after {
  content: "\f077";
}

#sps-sidr .sidr-category li a:after {
  color: #aeaeae;
  content: "\f054";
  font-family: "Font Awesome 5 Free";
  font-size: .8rem;
  font-weight: bold;
  position: absolute;
  top: calc(50% - .4rem);
  right: 20px;
}

/* ドロワー内バナー */
#sps-sidr .sidr-banner {
  padding: 5px 5px 0;
}

#sps-sidr .sidr-banner p {
  margin: 10px 0 0;
}

#sps-sidr .sidr-banner a {
  display: block;
  margin: 10px 0 0;
  padding: 0;
}

#sps-sidr .sidr-banner p + a {
  margin-top: 15px;
}

#sps-sidr .sidr-banner img {
  vertical-align: bottom;
}

/* ドロワー内SNS */
#sps-sidr .sidr-sns {
  margin-top: 10px;
  padding: 5px 5px 15px;
}

#sps-sidr .sidr-sns h3 {
  font-size: .8rem;
  margin: 0;
}

#sps-sidr .sidr-sns ul {
  margin: 0;
  width: 100%;
}

#sps-sidr .sidr-sns li {
  display: inline-block;
  padding-left: 2.5%;
  width: 18%;
}

#sps-sidr .sidr-sns li:first-child {
  padding: 0;
}

#sps-sidr .sidr-sns li a {
  padding: 0;
  text-align: center;
  width: 100%;
}

/*ドロワー内会員情報ブロック調整*/
.sidr .mem-dataarea{
  background: #443136;
  padding: 10px 18% 10px 10px;
  color: #fff;
}
.sidr .mem-lead{
  padding:0;
  line-height: 1.4;
}
.sidr .mem-lead p{
  margin:0;
  font-size: 11px;
}

.sidr .mem-lead .mem-name .membername_box{
  padding:0;
  display: flex;
  justify-content: left;
}
.sidr .mem-lead .mem-name .membername_box span{
  padding:0;
}
.sidr ul li .mem-login a{
  display:block;
  text-decoration:none;
  padding: 5px 0;
  text-align: center;
  background: #fff;
  margin: 10px auto 0;
  border-radius: 5px;
  color: #443136;
  line-height: 1.4;
}
.sidr .mem-data{
  border-top:1px solid #fff;
  border-bottom:1px solid #fff;
  margin: 5px 0 10px;
}
.sidr .mem-data dl[class^="point_"]{
  font-weight:bold;
  display:flex;
  justify-content:center;
  padding: 5px;
}
.sidr .mem-data dl[class^="point_"] dt{
  margin:0 5px 0 0;
}
.number_comma{
  margin:0;
  display:flex;
}
.sidr ul li .number_comma span{
  padding: 0 0 0 3px;
}
/* フッター
----------------------------------*/
/* フッターの帯 */
#footer .footer-info {
  background: #443137;
  text-align: center;
}

#footer .footer-info ul {
  padding: 0;
}

#footer .footer-info li {
  color: #fff;
  display: inline-block;
  font-size: .7rem;
  position: relative;
}

#footer .footer-info li:before {
  left: 3px;
  position: absolute;
  top: calc(50% - 9px);
}

#footer .footer-info li:nth-child(1) {
  padding: 15px 0 15px 22px;
}

#footer .footer-info li:nth-child(1):before {
  content: url(https://www.yochika.com/pic-labo/wraping.png);
}

#footer .footer-info li:nth-child(2) {
  padding: 15px 0 15px 32px;
}

#footer .footer-info li:nth-child(2):before {
  content: url(https://www.yochika.com/pic-labo/quick-deli.png);
}

#footer .footer-info li:nth-child(3) {
  padding: 15px 0 15px 26px;
}

#footer .footer-info li:nth-child(3):before {
  content: url(https://www.yochika.com/pic-labo/language.png);
}

/* サイトマップ */
#footer .footer-sitemap {
  background: #f8f8f8;
  overflow: hidden;
  padding: 0.5em 2% 0;
}

#footer .footer-sitemap a {
  color: #333;
  text-decoration: none;
}

#footer .footer-sitemap > div:nth-child(odd) {
  box-sizing: border-box;
  float: left;
  width: 45%;
}

#footer .footer-sitemap > div:nth-child(even) {
  box-sizing: border-box;
  float: right;
  width: 55%;
}

#footer .footer-sitemap h5 {
  background: #f8f8f8;
  color: #ac9974;
  font-size: .8rem;
  margin: 1.5em 0 0;
}

#footer .footer-sitemap h5 a {
  color: #ac9974;
}

#footer .footer-sitemap ul {
  padding: 0 0 1em;
}

#footer .footer-sitemap li {
  font-size: .75rem;
  list-style: none;
  margin: 1.5em 0 0 .5em;
}

/* メールマガジン */
#footer .footer-mailmag {
  background: #f8f8f8;
  padding: .5em 2%;
}

#footer .footer-mailmag span {
  color: #333;
  display: block;
  font-size: .8rem;
  font-weight: bold;
}

#footer .footer-mailmag form {
  margin-top: .5em;
}

#footer .footer-mailmag input[name="NewMail"] {
  width: calc(100% - 8em);
}

#footer .footer-mailmag input[name="go"] {
  background: #333;
  border: none;
  box-sizing: border-box;
  color: #fff;
  font-size: .75rem;
  padding: .25em 0;
  margin-left: .5em;
  width: 6em;
}

#footer .footer-mailmag p {
  font-size: .75rem;
  margin-top: .5em;
}

/* コピーライト */
#footer #copyright {
  margin-top: 1.5em;
  text-align: center;
  padding-bottom: 1em; /*2023年8月追記*/
}

#footer #copyright small {
  color: #999;
  display: block;
}

/* フッターのグローバルメニュー */
#footer #footer-gNav {
  bottom: 0;
  box-shadow: 0 0 6px -3px #4f3d44;
  position: fixed;
  width: 100%;
  z-index:10000;
  /* border-top: 1px solid #cccccc; */
  background: #fff;
}

#footer #footer-gNav ul {
  background: #fff;
  box-sizing: border-box;
  padding: 0;
  width: 100%;
  display: flex;
}

#footer #footer-gNav li {
  box-sizing: border-box;
  display: block;
  list-style: none;
  text-align: center;
  width: 20%;
}
#footer #footer-gNav li a {
  display: block;
  padding: 3px 0 5px;
  width: 100%;
}

#footer #footer-gNav li img {
  max-width: 100%;
  width: 50px;
}

#footer .footer-gNav,
img[src^="https://b.shopserve.jp"] {
  display: none;
}

#footer section > p.ch {
  padding: 10px 0;
  display: none; /*2023年8月追記*/
}

#sps-floating-menu {
  bottom: 140px;
}

footer#footer section .under-the-btn {
  display: none;
}

.under-the-btn {
  margin: 1% auto 5%;
  max-width: 650px;
  text-align: center;
  width: auto;
}

.under-the-btn p {
  margin: 0;
}

.under-the-btn a {
  display: inline-block;
  margin: 5px 0 0 0;
}


@media screen and (max-width: 480px) {
  .under-the-btn a {
    display: block;
  }
}


/*================
チャネルトーク
================*/
.drxGAZ {
    bottom: 70px;
}



/*================
下部固定メニュー 検索ポップアップ
================*/
#f-search{
  background: #443036;
}
#f-search.open{
  background: #443036;
}
.search-window {position: fixed;bottom: -100%;left: 0;width: 100%;background: #ffffff;transition: .15s;z-index: 300;}
.search-window.open {bottom: 43px;}
.search-window .wrap {position: relative;padding: 17px 0;background: #443036;box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.2);}
.search-window .close {position: absolute;top: 50%;right: 2%;transform: translateY(-50%);display: none;}
.search-window .close:hover {
cursor: pointer;
}
.search-window .close span {
  position: relative;
  width: 25px;
  height: 20px;
  display: block;
  font-size: 0;
}
.search-window .close span:before {
  content: "";
  position: absolute;
  width: 25px;
  height: 2px;
  background: #888;
  transform: rotate(45deg);
  top: 10px;
}
.search-window .close span:after {
  content: "";
  position: absolute;
  width: 25px;
  height: 2px;
  background: #888;
  transform: rotate(-45deg);
  top: 10px;
}
.search-window form {
  width: 80%;
  max-width: 960px;
  margin: 0 auto;
}
.search-window dl.box {
  position: relative;
  margin: 0;
  background: none;
}
.search-window dl.box dt {
  padding: 0 20px;
  background: #fff;
  border-radius: 100px;
}
.search-window dl.box dt input {
  font-size: 16px;
  height: 40px;
  line-height: 1;
  width: 100%;
  background: none;
  border: none;
  padding: 0;
  outline: none;
}
.search-window dl.box dd {
  position: absolute;
  margin: 0;
  top: 50%;
  right: 5%;
  transform: translateY(-50%);
}
.search-window dl.box dd input.searchSubmit {
  display: block;
  background: none;
  border: none;
  width: 25px;
  height: 25px;
}



/*================
標準ヘッダ追従調整
================*/
/* 元の要素の設定（固定表示） */
#sps-header-common-fixed {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 9999;
  
  /* アニメーションの設定：0.3〜0.4秒くらいが自然です */
  transition: transform 0.4s ease-in-out;
}

/* JSで付与されるクラス：画面の外へスライドさせて隠す */
#sps-header-common-fixed.is-hidden {
  /* 要素の高さ分（または100%）だけ上に飛ばす */
  transform: translateY(-100%);
}




/*================
標準ヘッダ追従調整
================*/
/* お店ページに会員カート情報表示（SMP03） */
.member_info_cart_info #headerbox {
    width: 100%;
    margin: 0 auto;
    background-color: #fff;
    background: url('../../../hpgen/HPB/theme/img/header_bg.gif') repeat-x left top;
    display: table;
    padding: 15px 10px;
    box-sizing: border-box;
    vertical-align: middle;
}

.member_info_cart_info #headerbox a {
    color: #282828;
    display: inline-block;
    position: relative;
}

.member_info_cart_info #logo {
    width:25%;
    display: table-cell;
    vertical-align: middle;
}

#hbtnbox {
    width: 34%;
    padding-left: 41%;
    vertical-align: middle;
    display: table-cell;
    text-align: right;
}

.member_info_cart_info #hbtnbox img {
    width: 60px;
    height: auto;
}

span.item_cnt  {
    position: absolute;
    right: -2px;
    top: 0px;
    border-radius: 50%;
    min-width: 17px;
    text-align: center;
    padding: 3px 1px;
    border: 1px solid #FF6F6F;
    background-color: #ff6f6f;
    color: #fff;
}

#member_info {
    line-height: 135%;
    font-size: 11px;
}

.memberrank {
    display: inline-block;
    font-size: 10px;
}

/* =================================
ハンバーガーメニューボタン強制表示
================================= */
#sps-menu .right{
    display:block!important;
}

/*===============
ドロワー閉じるボタン調整
=================*/
.drawer-top.sidr-close {
  height: auto;
  font-size: 14px;
  font-weight: bold;
  text-align:center;
  background: #cecece;
  position: absolute;
  right: 0;
  width: auto;
}
.drawer-top.sidr-close a {
  text-decoration: none;
  color: #fff;
  line-height: 1.1;
  display: block;
  background: #8d616c;
  text-align: center;
  padding: 10px;
  width: 40px;
  box-sizing: border-box;
}

/*===============
お店ページに会員カート情報表示（非表示設定）
=================*/
.member_info_cart_info {
    display: none;
}

.member_info_cart_info .account_guest {
    display: none;
}

.member_info_cart_info .rank_name_0 {
    display: none;
}

.member_info_cart_info .rankup_none {
    display: none;
}

.member_info_cart_info .nrank_prc_0 {
    display: none;
}

.member_info_cart_info .nrank_cnt_0 {
    display: none;
}

.member_info_cart_info .firstname_guest {
    display: none;
}

.member_info_cart_info .more_maru_1 {
    display: none;
}

.member_info_cart_info .free_shipping_0 {
    display: none;
}

.member_info_cart_info .shipping_box_none {
    display: none;
}

.member_info_cart_info .pointmember_none {
    display: none;
}

.member_info_cart_info .rankmember_none {
    display: none;
}

.member_info_cart_info .memberrank_none_none {
    display: none;
}

.member_info_cart_info #member_info_none_none {
    display: none;
}